/* Html style*/
html, body
{
    padding-top: 2px;
    margin: 0;
    padding: 0;
}
body, p, div, span, a, tr, td
{
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}
p
{
    margin: 0 10px 10px;
}
a
{
    color: #000080;
   /* color: #990099;*/
}

a.navLink
{
    display: block;
    padding: 10px;
}
a:link 
{
    color: #0066CC;
    text-decoration: none;
 }     /* unvisited link */
a:visited 
{
    color: #006600;
    text-decoration: none;   
 }  /* visited link */
a:hover 
{
    text-decoration: underline;   
    color:#006600;
 }   /* mouse over link */
a:active 
{
    color: #006600;
    text-decoration: none;
 }   /* selected link */
 
/* ID names*/

#content p /*div*/
{
    line-height: 1.4;
}
#content /*div*/
{
    float: right;
    width: 500px;
}
/* Page layout 
.navigationLink
{
    color:#F5DEB3;
   text-decoration:none;
   
}
a.hover
{
 text-decoration: underline;   
 }
.navigationLink:hover
{
   color: #66CC99; 
 }*/
.page-width
{
    width: 800px;
    margin-top: 15px;
}
.page-format
{
    padding: 0px;
    width: 640px;
    margin-left: 25px;
    /*padding-top: 25px;*/
}

/* font family*/
.fontstyle
{
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

/* font colors */
.footer-address /*div*/
{
    color: #003399;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.footer-address A /*div*/
{
    font-weight: bold;
    color: #003399;
}
.footer-links A /*div*/
{
    color: #003399;
}
.colorFont
{
    font-family: Helvetica;
    font-size: 90%;
    color: #990000;
  /*   margin:20px;*/  
}
.standardFont
{
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 80%; 
    margin-left:20px;
   
}

.masterTitle
{
    color: #003399;
    vertical-align: top;
    margin-right: 40px;
 /*   float: left;*/
}
.sideBar
{
    background-color: #CCCCFF;
}
/********************/
/* font size*/

.uscFont
{
    font-family: Verdana;
    font-size: 70%;
}
.fontSize
{
    font-size: small;
}
.font115
{
    font-size: 102%;
}
.standardfontStyle
{
    font-size:13px;
     font-family: Arial, Helvetica;
}

.fontSize90
{
    font-size: 90%;
    font-family: Arial, Helvetica;
}
.width30
{
  width:30px;  
}.firstColWidth
{
    float:left;
    width:160px;
 }
/****************/

.bold-font
{
    font-weight: bold;
}

/*table & cells*/
.tableStyle
{
    font-family: Arial;
    font-size: 100%;
}

.h1bDataCell
{
    width: 275px;
    height: 19px;
    font-size: 90%;
}
.cHistoryCell
{
 width:91px;
 vertical-align:top;  
 height:31px;   
}
.cHist2
{
  vertical-align:top;
  height:31px;  
}
.cHist2alt
{
  vertical-align:top;  
}
.jobCellI
{
   width:100px; 
   vertical-align: top;  
}
.jobCothers
{
 vertical-align : top;
}
/*margins*/
.padding20
{
    margin-top: 20px;
}
.floatLeft
{
  float:left;
}
.rightMargin
{
  margin-right:20px;
 }
 .height60
 {
  height:60px;   
 }

/*.sealLink
{
 height:75px;
 width:75;
 vertical-align:top;    
}*/
/*#navigation div
{
	background: #B9CAFF;
}
#navigation  div
{
	float: left;
	width: 200px;
}

#extra div
{
	background: #FF8539;
}

#footer div
{
	color: #000;
	margin: 0;
	padding: 5px 10px;
	clear: both;
	width: 100%;	 
}
.footer-links   div
{
	font-weight: bold;	
	color: #003399;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}*/
/*#header h1      div
{
	height: 60px;
	line-height: 60px;
	margin: 0;
	padding-left: 10px;
	background: #EEE;
	color: #000080;
}

#container  div
{
	text-align: left;
}
#container  div
{
	width: 700px;
	margin: 0 auto;
}*/